#top_cat_area	 { position:relative;margin:0 auto }
#top_cat_area dd	{ display:inline;float:left;line-height:87px;padding:0 50px;letter-spacing:0px; }
#top_cat_area dd a { display:block; font-size: 19px; font-weight:300; color: #2b2b2b;letter-spacing:0px}
#top_cat_area dd a:hover { text-decoration:none; }
.top_cat_area img{vertical-align:top;}


/* »ó´Ü ¼­ºê ¸Þ´º */
.a_topMenu	{ text-align:left;display:none; }
.a_topMenu_absolute	{position:absolute;top:87px;width:160px;background-color:#ffffff;border: 1px solid #2c79bd;padding:0px;z-index:1000}
.a_topMenu_absolute ul {list-style-type:none;cursor:pointer;padding:0px;margin:10px}
.a_topMenu_absolute li {text-align:left;background-color:#ffffff;margin:0;padding: 7px 0 4px 0;border-bottom: 1px dashed #e1e1e1;}
.a_topMenu_absolute li a {   text-align: left; font-size: 13px;  color: #777;letter-spacing:0px}
.a_topMenu_absolute li.bolding a {   color: #222;font-weight:bold; }
.a_topMenu_absolute li a:hover { color: #2c79bd; text-decoration: none;font-weight:bold;letter-spacing:-0px}
.a_topMenu_absolute .last	 {text-align:left;background-color:#ffffff;margin:0;padding: 7px 0 4px 0;border-bottom: 0px dashed #e1e1e1;}
.a_topMenu_absolute .sc_line	 {/*border-bottom: 1px dashed #999999;;*/margin:5px 0 5px 0}


#a_MenuID_001 .a_topMenu_absolute	{left:-0px;}
#a_MenuID_002 .a_topMenu_absolute	{left:170px;}
#a_MenuID_003 .a_topMenu_absolute	{left:340px;}
#a_MenuID_004 .a_topMenu_absolute	{left:515px;}
